﻿ /* General page style. The scroll bar colours only visible in IE5.5+ */
body {
	background-color: #E5E5E5;
	scrollbar-face-color: #DEE3E7;
	scrollbar-highlight-color: #FFFFFF;
	scrollbar-shadow-color: #DEE3E7;
	scrollbar-3dlight-color: #D1D7DC;
	scrollbar-arrow-color:  #006699;
	scrollbar-track-color: #EFEFEF;
	scrollbar-darkshadow-color: #98AAB1;
}

/* General font families for common tags */
p { font-family: Verdana, Arial, Helvetica, sans-serif }
td { font-family: Verdana, Arial, Helvetica, sans-serif }
th { font-family: Verdana, Arial, Helvetica, sans-serif }
font { font-family: Verdana, Arial, Helvetica, sans-serif }
a:visited { color : #006699; }
a:active { color : #006699; }
a:link { color : #006699;
				font-size: 9pt;
}
a:hover		{ text-decoration: underline; color : #DD6900; }
hr	{ height: 0px; border: solid #D1D7DC 0px; border-top-width: 1px;}


/* This is the border line & background colour round the entire page */
.bodyline	{ background-color: #FFFFFF; border: 1px #98AAB1 solid; }


/* The largest text used in the index page title and toptic title etc. */
h2	{
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #000000;
}


h1	{
			font-weight: bold; font-size: 22px; font-family: "Trebuchet MS",Verdana, Arial, Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color : #000000;
}



/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 11px; color: #006600;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #444444; line-height: 125%;
	background-color: #FAFAFA; border: #D1D7DC; border-style: solid;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}


/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}



/**/
.siteTitle		    { font-family: Verdana, Arial, Helvetica, sans-serif; font-size : 16px; font-weight : bold; color : #006699; }
td	{ font-size : 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
p	{ font-size : 12px; font-family: Verdana, Arial, Helvetica, sans-serif;}
a:hover.siteTextSmall	{ color: #FF6600; text-decoration: underline; }
a:hover.siteTextMed	{ color: #FF6600; text-decoration: underline; }
a:hover.siteText	{ color: #FF6600; text-decoration: underline; }
.siteBotLinks	{ font-size : 11px; color : #333333; ; font-family: Verdana, Arial, Helvetica, sans-serif }
a:visited.siteBotLinks	{ color: #333333; text-decoration: none; }
a:hover.siteBotLinks	{ color: #004c75; text-decoration: underline; }
.bgBottom	{  background-color: #E8EEF2; background-image:   background-repeat: repeat-x}



/* Import the fancy styles for IE only (NS4.x doesn't use the @import function) */
/*@import url("formIE00.css");*/